-- 基础信息
base_info = {
	group_id = 166001351
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 351001, gadget_id = 70290308, pos = { x = 1100.766, y = 954.038, z = 590.897 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 300 },
	{ config_id = 351002, gadget_id = 70220062, pos = { x = 1100.997, y = 953.756, z = 589.917 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 300 },
	{ config_id = 351003, gadget_id = 70220048, pos = { x = 1081.827, y = 956.880, z = 611.509 }, rot = { x = 0.000, y = 327.275, z = 0.000 }, level = 32, area_id = 300 },
	{ config_id = 351004, gadget_id = 70220063, pos = { x = 1086.552, y = 953.674, z = 598.107 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 351001, 351002, 351003, 351004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
